@charset "utf-8";
/* CSS Document */

body {
	overflow-x: hidden;
}
.carousel-control {
	width: auto;
}
.carousel-control.left, .carousel-control.right {
	background: none;
}
.six-icon {
	height: 90px;
	background-color: white;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 0px -3px 3px rgba(0,0,0,0.15);
	z-index: 99999;
	position: relative;
}
.six-icon span {
	font-size: 50px;
}
.six-icon a {
	color: #333;
	text-decoration: none;
}
.six-icon .col-sm-2 {
	text-align: center;
}

.nav-tabs {
	border-bottom: 1px solid #00BCD4;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #00BCD4;
	border-bottom-color: transparent;
}
.yuanxi {
	border: 5px solid #00BCD4;
	margin: 0px 15px 0px 15px;
}
.yuanxi>h1 {
	font-size: 22px;
	color: #333;
	margin: 0;
	padding: 0px 0px 0px 20px;
	height: 40px;
	background-color: white;
	width: 130px;
	top: -10px;
	left: 30px;
	position: relative;
}
.yuanxilist {
	padding: 0;
	margin: -10px 0px 20px 30px;
}
.yuanxilist li {
	list-style: none;
	width: auto;
	line-height: 30px;
	font-size: 16px;
}
.listtitle{
	border-bottom: 1px solid #DDD;line-height: 50px;margin: 0;
	padding-left: 10px;
	border-left:5px solid #37B8E1;
}
.table>tbody>tr>td:first-child{
	font-size: 16px;
}
.content{
	font-size: 18px;
}